body{
	width:100%;
	text-align:center;
	background:#322;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

*{
	margin:0; padding:0;
}
.navi{
	list-style:none;
	height:29px;
	line-height:30px;
	font-size:10px;
	background:#f9eded;
	border-bottom:1px solid #9aa;
}
.navi li{
	float:left;
	color:#333;
}
.navi li.totop a{
	background:#e2dada;
}
.navi li a{
	display:block;
	padding:0 10px;
	color:#06c;
	text-decoration:none;
}
.navi li a:hover{
	color:#f06;
	background:#dcc;
}
h1{
	clear:both;
	position:relative;
	width:940px; height:400px;
	overflow:hidden;
}
h1 img#title{
	position:absolute;
	left:0; top:0;
}
h1 img#wImg{
	position:absolute;
	left:520px; top:233px;
}
.yokoShtml{
	font-family: "verdana", "�l�r �o�S�V�b�N", "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", sans-serif;
	margin:0 auto !important;
	padding:0 !important;
	width:940px;
	line-height:1.6;
	text-align:left;
	background:#000;
}
.article{
	font-size:14px;
	line-height:2.0;
	color:#aaa;
	background:#000;
}
.article h3{
	font-size:120%;
	color:#fff;
	margin:10px;
}
.article p{
	margin:1em;
}
.article p a{
	color:#06f;
}
.article p a:hover{
	color:#f06;
}
p strong {
	color:#fff;
}
.backnum{
	font-size:80%;
	font-weight:bold;
	background:#223;
	}
.backnum h3{
	font-size:100%;
	color:#fff;
	padding:6px 10px;
	background:#334;
}
.backnum a{
	width:470px;
	display:block;
	color:#fff;
	}
.backnum a img{
	border:none ;
	}
.backnum .bn_bnr{
	float:left;
	width:466px;
	line-height:1.2;
	border:1px solid #223;
	padding:5px 1px;
	}
.backnum div.bn_bnr{
	color:#ccc;
	}
.backnum .bn_bnr img{
	border:1px solid #223;
	margin:2px;
	}
.backnum a.bn_bnr:hover img{
	border:1px solid #f06;
	}
.backnum a:hover{
	color:#f06;
	background:#334;
	}

.salesinfo p{
	text-align:center;
	font-size:12px;
	margin:10px;
}
.salesinfo p a{
	color:#06c;
}
.salesinfo p a img{
	border:1px solid #211;
}
.salesinfo p a:hover{
	color:#f06;
}
.salesinfo p a:hover img{
	border:1px solid #f06;
}
.info{
	padding:5px;
	background:#000;
}
.info a{
	color:#06f;
}
.info a:hover{
	color:#f06;
}
.storeinfo{
	float:right;
	font-size:12px;
	color:#ccc;
	width:200px;
	float:right;
}
.storeinfo h2{
	font-size:14px;
	color:#fff;
}
.storeinfo h2,.storeinfo p{
	margin:5px;
}
.stxt{
	font-size:80%;

}
.note{
	float:left;
	width:720px;
	font-size:80%;
	color:#666;

}
.note h2{
	font-size:16px;
	color:#f00;

}
.note strong{
	color:#000;

}
.note h2,.note p{
	margin:1em;

}
.socialbtn{
	margin:5px auto;
	padding:5px;
	text-align:center;
	background:#223;
}
.socialbtn span{
	margin:4px 10px;
}
.d_photo{
	margin:10px;
	list-style:none;
	background:#000;
}
.d_photo li{
	width:184px;
	float:left;
	text-align:center;
	line-height:180px;
	background:#000;
}
.d_photo li a{
	display:block;
	width:180px;
	height:180px;
	border:1px solid #333;
	line-height:180px;
	margin:1px;
}
*html .d_photo li a{
	width:182px;
	height:182px;
}
.d_photo li a:hover{
	border:1px solid #666;
	background:#222;
}
.d_photo li a img{
	vertical-align:middle;
	line-height:180px;
	border:none !important;
}
.d_photo li a:hover img{
	border:none !important;
}
.buy{
	text-align:center;
}
.buy a{
	color:#fff !important;
	display:block;
	font-weight:bold;
	font-size:15px;
	line-height:24px;
	padding:3px 14px;
	text-decoration:none;
	border:1px solid #eede5c;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: -moz-linear-gradient(#ffb953, #ffa828 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffb953),color-stop(.35, #ffa828),color-stop(1, #ff9800));
	background-color: #ff9800;
}
.buy a:hover{
	color:#420;
	border:1px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: -moz-linear-gradient(#ffda54, #ffd025 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffda54),color-stop(.35, #ffd025),color-stop(1, #ffc800));
	background-color: #ffc800;
}
.st_inf{
	list-style:none;
	
}
.photo_t{
	border-collapse:collapse;
}
.photo_t td {
	width:186px;
	height:186px;
	padding:1px 0 0 1px;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	background:#222;
}
.photo_t td a img{
	max-width:184px;
	max-height:184px;
	width: expression(this.width >= this.height ? "184px" : "auto");
	height: expression(this.width <= this.height ? "184px" : "auto");
	border:1px solid #222;
}
.photo_t td a:hover img{
	border:1px solid #fff;
}	